OVDB errors

Kamil Jońca kjonca at o2.pl
Wed Aug 2 11:17:03 UTC 2017


kjonca at o2.pl (Kamil Jońca) writes:

> Julien ÉLIE <julien at trigofacile.com> writes:
>
>> Hi Kamil,
>>> Recently I upgrade my inn debian package to version:
>>> 2.6.1-2+b2 (whatever it measn).
>>> Then I have noticed OVDB errors:
>>
>> What was your previous version?  (a LFS one?)
> No, it was also amd64 version
> [...]
>
>>> 
>>> I do not know if it is INN bug or Debian folks broke something ...
>>
>> There are no recent changes in INN with regards to ovdb, and I think The Doctor
>> is running ovdb fine with the latest version.
>> I am sorry I do not have a clue right now to make it work better for you.
>
> So I have to check Berkeley DB or others libraries used by innd.
> Thanks for info.
> KJ

Today I ovdb crash again.

KJ

-- 
http://stopstopnop.pl/stop_stopnop.pl_o_nas.html
Stay away from hurricanes for a while.


More information about the inn-workers mailing list